Subject: [Roadsters] Fwd: Datsun fair lady parts

From: Mark Bradakis via Datsun-roadsters <[email-masked]>
Date: Thu, 7 Sep 2023 03:07:23 -0600

-------- Forwarded Message --------
Subject: Datsun fair lady parts
Date: Wed, 6 Sep 2023 16:53:36 -0700
From: Jonathan Barrow <[email-masked]>
To: [email-masked]

I have a box in my garage full of parts for my husbands Datsun fair 
Lady. I had to sell the car about a year ago, but I still have a box of 
parts a big box that someone in the Los Angeles area might be interested 
in. Please reach out to me I would love them to go to a good home.
Suzy Giorgio

Sent from my iPhone
________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]